<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Hello OpenCV.js + Tesseract.js + Artyom.js</title>
		
		<!-- v2 -->
		<script src='https://unpkg.com/tesseract.js@v2.1.0/dist/tesseract.min.js'></script>
		<script src="artyom.window.min.js"></script>
		<script async src="opencv.js" onload="onOpenCvReady();" type="text/javascript"></script>
	<script src='./script.js'></script>
	</head>
	<body>
		<h2>Hello OpenCV.js + Tesseract.js + Artyom.js !</h2>
		<div>
			<video id="videoInput" width=320 height=240></video>
			<canvas id="canvasOutput" width=320 height=240></canvas>
		</div>
	</body>
</html>